local LSM = LibStub("LibSharedMedia-3.0") 

-- ----- 
-- BACKGROUND 
-- ----- 
LSM:Register("background", "eggs", [[Interface\Addons\SharedMedia_Glindor\textures\eggs.tga]])
LSM:Register("background", "jerry", [[Interface\Addons\SharedMedia_Glindor\textures\jerry.tga]])
LSM:Register("background", "bl", [[Interface\Addons\SharedMedia_Glindor\textures\bl.tga]])

-- ----- 
--  BORDER 
-- ---- 

-- -----
--   FONT
-- -----


-- -----
--   SOUND
-- -----
LSM:Register("sound", "wipe", [[Interface\Addons\SharedMedia_Glindor\sound\wipe.mp3]])
LSM:Register("sound", "pedrolust", [[Interface\Addons\SharedMedia_Glindor\sound\pedrolust.mp3]])
LSM:Register("sound", "poll", [[Interface\Addons\SharedMedia_Glindor\sound\poll.mp3]])
LSM:Register("sound", "happy", [[Interface\Addons\SharedMedia_Glindor\sound\happy.mp3]])
LSM:Register("sound", "casino", [[Interface\Addons\SharedMedia_Glindor\sound\casino.mp3]])
LSM:Register("sound", "druid", [[Interface\Addons\SharedMedia_Glindor\sound\druid.mp3]])
LSM:Register("sound", "dolboeb", [[Interface\Addons\SharedMedia_Glindor\sound\dolboeb.mp3]])
LSM:Register("sound", "shield", [[Interface\Addons\SharedMedia_Glindor\sound\shield.mp3]])
LSM:Register("sound", "bl", [[Interface\Addons\SharedMedia_Glindor\sound\bl.mp3]])
LSM:Register("sound", "tryhard", [[Interface\Addons\SharedMedia_Glindor\sound\tryhard.mp3]])
LSM:Register("sound", "sim", [[Interface\Addons\SharedMedia_Glindor\sound\sim.mp3]])
LSM:Register("sound", "ny", [[Interface\Addons\SharedMedia_Glindor\sound\ny.mp3]])
LSM:Register("sound", "rap", [[Interface\Addons\SharedMedia_Glindor\sound\rap.mp3]])


-- -----
--   STATUSBAR
-- -----
